# BOOT_BLOCK
- boot:
    auto_login:
      login_prompt: 'zynqmp-zcu102 login:'
      username: root
    prompts:
      - 'zynqmp-zcu102:'
    method: u-boot
    commands: nfs
    timeout:
      minutes: 5

